RubyGems Navigation menu

smartrecruiters 0.2.0

API client for SmartRecruiters

版本列表:

  1. 0.3.0 - November 15, 2021 (14.5 KB)
  2. 0.2.2 - October 17, 2021 (14.0 KB)
  3. 0.2.1 - October 14, 2021 (14.0 KB)
  4. 0.2.0 - October 13, 2021 (14.0 KB)
  5. 0.1.0 - October 09, 2021 (13.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

  • bundler ~> 1.17
  • minitest ~> 5.0
  • rake ~> 10.0
  • 所有者:

    Pushed by:

    作者:

    • David Cameron

    SHA 256 checksum:

    1bb9c97ffb580241333fb4222f6465b4394118323057ae2966d6c4005c1357b8

    下载总次数 3,820

    这个版本 723

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5

    相关链接: